=== debian/control ===
Source: node-to-absolute-glob
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-extend-shallow (>= 2.0.1)
 , node-is-negated-glob (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/to-absolute-glob
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-to-absolute-glob.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-to-absolute-glob.git

Package: node-to-absolute-glob
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-extend-shallow (>= 2.0.1)
 , node-is-negated-glob (>= 1.0.0)
Description: Make a glob pattern absolute
 Make a glob pattern absolute, ensuring that negative globs and patterns with
 trailing slashes are correctly handled.
 .
 Node.js is an event-based server-side JavaScript engine.
