=== debian/tests/control ===
Tests: require
Depends: node-to-absolute-glob

Test-Command: mocha -R spec
Depends: @, @builddeps@
