=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-to-absolute-glob-$1.tar.gz/ \
 https://github.com/jonschlinkert/to-absolute-glob/tags .*/archive/v?([\d\.]+).tar.gz
