=== debian/control ===
Source: node-to-absolute-glob
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-is-negated-glob <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-to-absolute-glob
Vcs-Git: https://salsa.debian.org/js-team/node-to-absolute-glob.git
Homepage: https://github.com/jonschlinkert/to-absolute-glob
Rules-Requires-Root: no

Package: node-to-absolute-glob
Architecture: all
Depends: ${misc:Depends}
 , node-is-negated-glob
 , nodejs
Description: Make a glob pattern absolute
 Make a glob pattern absolute, ensuring that negative globs and patterns with
 trailing slashes are correctly handled.
 .
 Node.js is an event-based server-side JavaScript engine.
