=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-to-absolute-glob-$1.tar.gz/ \
 https://github.com/jonschlinkert/to-absolute-glob/tags .*/archive/.*/v?([\d\.]+).tar.gz
